(specifications->manifest
 '("bash"
   "bzip2"
   "coreutils"
   "emacs"
   "emacs-citeproc-el"
   "emacs-htmlize"
   "emacs-org"
   "emacs-org-contrib"
   "emacs-org-re-reveal"
   "emacs-org-ref"
   "gawk"
   "git"
   "gitlab-runner"
   "grep"
   "gzip"
   "imagemagick"
   "inkscape"
   "python"
   "python-pygments"
   "sed"
   "tar"
   "texlive"
   "tree"
   "which"
   "wget"
   "biber"))

